How to install pyqt4.qsci-dev on Debian Unstable (Sid)